@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
 
}

/* Col md */
@media only screen and (max-width : 1200px) {
  header .kickstarter {
      margin-top:36px;
    }
    #tv-set {
      background-image:url(../images/retro-telly-md.png);
      min-height:550px;
      background-repeat:no-repeat;
      margin:30px 0;
      padding:43px 0 0 50px;
    }
    #video {
      width:658px;
    }
}

/* Col sm */
@media (max-width: 991px) {
    .navbar-nav {
      margin-top:0;
    }
    .navbar-nav>li>a {
      font-size:15px;
    }
    header .kickstarter {
      margin-top:41px;
    }
     #tv-set {
      background-image:url(../images/retro-telly-sm.png);
      min-height:400px;
      background-repeat:no-repeat;
      margin:30px 0;
      padding:36px 0 0 45px;
    }
    #video {
      width:489px;
    }
}

/* Col xs */
@media only screen and (max-width : 768px) {
  header .kickstarter {
    display: none;
  }
  
  .navbar-default .navbar-toggle {
    margin-top:35px;
  }
  
  .navbar-nav {
    margin-top:20px;
  }
  
  .navbar-nav>li>a {
    font-size:20px;
    padding:10px 20px;
  }
   #tv-set {
      background-image:none;
      min-height:250px;
      background-repeat:no-repeat;
      margin:30px 0;
      padding:0;
    }
    #video {
      width:100%;
    }
    body {
      background-size: 700px 476px;
    }
    .find-out {
      font-size: 25px;
    }
    
    .home-news {
      margin-bottom:20px;
    }
    .copyright {
      text-align: left;
    }
    .characters {
      display: none;
    }
    div#recent-posts-3 {
      margin-top: 30px;
    }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
 
}